Subject: Re: wd woes
To: None <>
From: Charles Hannum <>
List: current-users
Date: 11/28/1993 01:09:29
Well, the situation is pretty simple.  We do development, not
support.  If you want support, I suggest you buy BSDI.

There is a new wd driver in the works, but it's for the `magnum'
branch, and won't work in -current.  Now, I could spend some time
going over the patch you mentioned, but it would subtract from the
time I can spend working on the new version.  And the resulting
patched driver still wouldn't work for some people.

There will be a reasonable wd driver before the next release, but it
will not happen today or tomorrow.